/* ------------------------------------------------------------------------------------------------------------------------

	COLUMNS
	
*/

.column-right{
	height: 600px;
}

@media screen and (min-width: 320px) {
	.column-right{
		height: auto;
		min-height: 600px;
	}
}

@media screen and (max-width: 750px){
	.column-right{
		min-height: 10px;
	}	
}

/*
@media screen and (max-width: 750px){
	.column-right img{
		max-width: 80%;
		display: block;
		margin: 0 auto;	
	}
}
*/

#map-canvas{
	width: 97%;
	height: 600px;
}	

@media screen and (max-width: 750px){
	#map-canvas{
		width: 100%;
		height: 350px;
		position: relative;
	}	
}
